html{
	 -webkit-font-smoothing:antialiased;
}
html, body {
	height: 100%;
}
body {
    margin: 0 auto;
    padding: 0px;
    font-size: 16px !important;
    color: #000000 !important;
    line-height: 22px;
	font-weight: 300;
	font-family: "DM Sans", sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
a {
	text-decoration: none !important;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
}
/*	End PRELOADER
------------------------------*/
.wrapper {
    width:100%;
    height:100%;
    position:relative; 
	margin: 0 auto;
}
.wrapper::after {
    content: "";
    display: block;
}
.main-header-container {
	width: 100%;
	margin: 0 auto;
	height: 120px;
	clear: both;
}
.header {
	position: fixed;
	width: 100%;
	z-index: 99999;
	background: #FFF;
}
.header-s {
	position: relative;
	width: auto;
	height: 120px;
	background-color: #ffffff;
	max-width: 90%;
	margin: 0 auto;
	clear: both!important;
}
.header1 {
	position: inherit;
	width: 100%;
	z-index: 99999;
	background-image: url("../images/inner/images-02.jpg");
	background-repeat: no-repeat;
	background-position: left top;
}
.header-s1 {
	position: relative;
	width: auto;
	height: 120px;
	max-width: 90%;
	margin: 0 auto;
}

.left-block {
	float: left;
	width: 25%;
	padding-top: 16px;
}
.left-block img {
	width: auto;
}
.right-block {
	width: 74%;
    float: right;
	padding-top: 10px;
}
.right-block ul {
  margin: 0px;
  text-align: right;
}
.right-block ul li {
  list-style: none;
  display: inline-block;
  width: 26px;
  height: 28px;
  text-align: right;
}
.right-block ul li:first-child {
  padding-right: 10px;
  border-right: 1px solid #d7d7d7;
}
.right-block1 {
	width: 74%;
    float: right;
	margin-top: 6px;
}


/*-------------Footer CSS--------------------*/
.footer-container {
	width: 100%;
	float: left;
	background-color: #dae6ed;
	clear: both !important;
}
.footer-container1 {
	width: 100%;
	float: left;
	clear: both !important;
	background-image: url("../images/inner/bg-footer.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 120px;
}
.footer {
	width: 96%;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer p {
	font-size: 16px;
	font-weight: 300;
	color: #6d8e96;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 22px;
}
.footer p a{
	color: #6d8e96;
}
.sm {
	font-size: 16px;
}

@media screen and (max-width: 1100px) {
.header-s {
  max-width: 94%;
}
.header-s1 {
	max-width: 94%;
}	
}

@media screen and (max-width: 1024px) {
.header-s {
  max-width: 96%;
}
.header-s1 {
	max-width: 96%;
}
.footer-container1 {
  padding-top: 90px;
}	
}

@media screen and (max-width: 900px) {
.left-block img{
  width: 120%;
}
.footer-container1 {
  padding-top: 80px;
}	
}

@media screen and (max-width: 800px) {
.footer-container1 {
  padding-top: 70px;
}	
}

@media screen and (max-width: 768px) {
.header-s {
  max-width: 100%;
}	
.header-s1 {
  max-width: 100%;
}	
.left-block {
  width: 66%;
  padding-top: 6px;
  padding-left: 20px;
}	
.right-block {
  width: 26%;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}	
.right-block1 {
	width: 100%;
    float: left;
	margin-top: 0px;
}
.left-block img{
  width: auto;
}	
.footer-container1 {
  padding-top: 60px;
}	
}

@media screen and (max-width: 660px) {
.left-block {
  width: 58%;
  padding-top: 6px;
  padding-left: 20px;
}	
.right-block {
  width: 26%;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}
.footer-container1 {
  padding-top: 60px;
}	
.footer p {
	font-size: 16px;
	line-height: 22px;
}
.sm {
	font-size: 15px;
}	
}

@media screen and (max-width: 542px) {
.left-block {
  width: 58%;
  padding-top: 6px;
  padding-left: 20px;
}	
.right-block {
  width: 28%;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}	
}

@media screen and (max-width: 490px) {
.left-block {
  width: 58%;
  padding-top: 6px;
  padding-left: 20px;
}	
.right-block {
  width: 30%;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}
.footer-container1 {
    padding-top: 40px;
}	
}

@media screen and (max-width: 468px) {
.left-block {
  width: 58%;
  padding-top: 6px;
  padding-left: 20px;
}	
.right-block {
  width: 30%;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}	
}

@media screen and (max-width: 458px) {
.left-block {
  width: 56%;
  padding-top: 6px;
  padding-left: 20px;
}	
.left-block img{
  width: 100%;
}	
.right-block {
  width: 34%;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}	
.footer-container1 {
    padding-top: 30px;
}	
}

@media screen and (max-width: 420px) {
.footer-container1 {
    padding-top: 26px;
}	
}

@media screen and (max-width: 400px) {
.left-block {
  width: 52%;
  padding-top: 6px;
  padding-left: 20px;
}	
.left-block img{
  width: 100%;
  padding: 5px 0px;
}	
.right-block {
  width: 36%;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}
.footer-container1 {
    padding-top: 24px;
}	
}

@media screen and (max-width: 390px) {
.left-block {
  width: 50%;
  padding-top: 6px;
  padding-left: 20px;
}	
.left-block img{
  width: 100%;
  padding: 5px 0px;
}	
.right-block {
  width: 38%;
  float: right;
  padding-top: 10px;
  padding-right: 20px;
}
.footer-container1 {
    padding-top: 22px;
}	
}